function u(ofs)
% function u(ofs)
% Plots U.
%  ofs: (optional) offset that overrides UV_OFFSET
%
global INITed LASTPLOT UV_OFFSET U

if nargin == 0,
   ofs = UV_OFFSET;
end

if INITed ~= 1
  init
end

LASTPLOT = 'u';
clf
offset(ofs)
draw(U)
